PDA

View Full Version : Trainz2010



ianmitchell64
August 6th, 2010, 03:34 PM
There appears to be 3 updates for 2010.As I've just bought this game do I need to update using all 3 updates or does No. 3 include the previous 2 ?

Also i have recently bought Trainz 2009 but not yet loaded it onto my computer. Can it be successfully put on after 2010 ?

JackDownUnder
August 6th, 2010, 04:14 PM
I am not 100% certain but believe SP3 includes previous updates.
Suggest you run 2010 for a while before importing 2009 content
I have that situation 2010+2009+S&C+Trees to V43434, lots of Out of date, Missing dependency's, etc

narrowgauge
August 6th, 2010, 07:33 PM
If you already have TS2010, there is no point in loading TS2009. TS2010 is the better program. Regarding service packs, check the build number of the one you have and install the SP for that build, there are three available. You need only one of the three.

Peter

RRSignal
August 6th, 2010, 08:03 PM
You need to install each service pack; it's not like you can install SP2 or SP3 into an unpatched version of Trainz, so you'll need all three. Read more threads in this forum before installing any of them.

DVNGER
August 6th, 2010, 08:12 PM
Yeah I dont think SP3 includes previous updates...
If it did, then I bet theyd remove the other service pack updates since it would already be in SP3

axe1970
August 7th, 2010, 01:24 AM
Basically look for your build number. It should appear in the launch menu when you first start the game. You will want the look for the patch that goes from that build number to the SP3 build number: Build 43434. Not sure if there is a patch from the release version to Sp3. You might have to patch a couple of times.

Regards